LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Security Advisories and the 64-bit Kernel vulnerabilities (http://www.linuxquestions.org/questions/slackware-14/security-advisories-and-the-64-bit-kernel-vulnerabilities-844907/)

njb 11-17-2010 03:06 PM

Security Advisories and the 64-bit Kernel vulnerabilities
 
I suscribed to the slackware-security mailing list,
I receive regularly announcements,
Do I have to install them all ?

And what about this one :

Quote:

Subject: [slackware-security] 64-bit kernel (SSA:2010-265-01)
Date: Wed, 22 Sep 2010 13:27:24 -0700 (PDT)
Quote:

These vulnerabilities allow local users to gain root privileges
If I have to install it, shall I install both the six packages ?
Kernel-firmware
Kernel-generic
Kernel-headers
Kernel-huge
Kernel-modules
Kernel-source

:rolleyes: NjB ;)

Lufbery 11-17-2010 08:27 PM

Yes. Upgrade all of them (use upgradepkg) and then you will probably need to recreate your initial RAM disk (mkinitrd) and then rerun LILO (type 'lilo' at the command line) so that the kernel updates are loaded the next time you start Slackware.

Regards,


All times are GMT -5. The time now is 03:50 PM.